<h2>{{welcomeMessage | titlecase }}</h2>
<h4>Thanks for visiting our website on  {{today | date : 'dd/MM/yyyy'}}</h4>

<img [src]="imageUrl" alt="a nice outdoors pic" >

<!-- <img src="{{imageUrl}}" alt="a nice outdoors pic" > -->
